body {}

main {
    display: flex;
}

img {
    max-width: 100%;
    max-height: auto;
}

.img-content {
    max-width: 50%;
    max-height: fit-content;
    float: left;
    display: flex;
}

.img-content-big-size {
    /* max-width: 60%; */
}

.img-content-small-size {
    max-width: 40%;
    display: flex;
    flex-direction: column;
}

.img-content-small-size img {
    padding: 0 0 5px 5px;
}

.main-content {
    max-width: 50%;
    float: right;
    padding: 20px;
}

.main-content-header {
    max-width: 100%;
    display: flex;
    justify-content: right;
    align-items: center;
    gap: 10px;
}

.main-content-header p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
}

.main-content-body {
    margin-top: 50px;
    text-align: right;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
}

.main-content-body-title {
    font-size: 32px;
    line-height: 39px;
}

.main-content-body-price {
    font-size: 22px;
    line-height: 27px;
}

.main-content-body-collection {
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    color: #828282;
}

.main-content-body-detail {
    max-width: 80%;
    font-size: 14px;
    line-height: 17px;
    text-align: right;
    margin-right: 0;
    margin-left: auto;
}

.main-content-body-size {
    margin: 50px auto;
}

.size-sign div {
    display: inline-block;
    text-align: center;
    line-height: 40px;
    border: 1px solid black;
    font-size: 14px;
    width: 40px;
    height: 40px;
}

.size-more a {
    font-size: 12px;
    line-height: 15px;
    color: #000000;
    text-decoration-line: underline;
}

.main-content-body-button {
    width: 300px;
    height: 50px;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    text-align: center;
    background: #000000;
}